﻿/*
Example CSS to use Ajax Tab control
Developed by http://www.appetere.com
April 2009
*/
.ajax__tab_container
{
    color:Black;
}
.property_tab .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab 
{
    margin-right:0;
   }
.property_tab .ajax__tab_header 
{
    font-family:verdana,tahoma,helvetica;
    font-size:11px;
   background:url('../Images/tab-line.gif') repeat-x bottom;
   vertical-align:top;
   height:26px;
  }
.property_tab .ajax__tab_outer 
{
    padding-right:4px;
    /*background:url('../Imagestab-right.gif) no-repeat right;*/
    background:url('../Images/tab-right.gif') no-repeat right;
    height:24px;
}
.property_tab .ajax__tab_inner 
{
    padding-left:3px;
    background:url('../Images/tab-left.gif') no-repeat;
}
.property_tab .ajax__tab_tab 
{
    height:26px;
    padding:4px;
    margin:0;
    background:url('../Images/tab.gif') repeat-x;
}
.property_tab .ajax__tab_hover .ajax__tab_outer 
{
   background:url('../Images/tab-hover-right.gif') no-repeat right;  
}
.property_tab .ajax__tab_hover .ajax__tab_inner 
{
    background:url('../Images/tab-hover-left.gif') no-repeat;
  /* background:url('../Images/tab-hover-left.gif') no-repeat;*/
}
.property_tab .ajax__tab_hover .ajax__tab_tab 
{
    background:url('../Images/tab-hover.gif') repeat-x;
}
.property_tab .ajax__tab_active .ajax__tab_outer 
{
	background:url('../Images/tab-active-right.gif') no-repeat right;
   
}
.property_tab .ajax__tab_active .ajax__tab_inner 
{
	background:url('../Images/tab-active-left.gif') no-repeat;
    /*background:url('../Images/tab-active-left.gif') no-repeat;*/
}
.property_tab .ajax__tab_active .ajax__tab_tab 
{
    background:url('../Images/tab-active.gif') repeat-x;
}
.property_tab .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    border:1px solid #999999;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
    height:auto
}


/*---Standing Committee pages---*/
.senate_title_center
{
	width:100%;
	height:auto;
	font-family:Arial;
		margin:20 auto;	
    font-size:20px;
   
    /*cursor: url('../Images/Hand.jpg'), pointer;
 color: #FFFFFF;   
    background-image:url("../images/SenButtonBack.jpg");*/
    
}

.SenateTitleBox
{
    position:relative;
    width:70%;
     margin-top:15px;
    margin-left:auto;
	margin-right:auto;
	font-family:Arial,sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	font-size:medium;
	 background-image:url("../images/SenButtonBack.jpg");
	 color: #FFFFFF;   
}

.HouseTitleBox
{
    position:relative;
    width:70%;
     margin-top:15px;
    margin-left:auto;
	margin-right:auto;
	font-family:Arial,sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	font-size:medium;
	 background-image:url("../images/HseButtonBack2.jpg");
	 color: #FFFFFF;   
}


.tabcontent 
{
    position:relative;
	padding: 0;
	height:580px;
	width: 81%;
	margin-top: auto;
	float:left;
	border-style:double;	
	background-image: url("../Images/contentbackground.png"); /*statehouse6.jpg */
	background-repeat:repeat;
 }
